import 'package:flutter/material.dart';

class ContactGroupNotificationPage extends StatefulWidget {
  const ContactGroupNotificationPage({Key? key}) : super(key: key);

  @override
  _ContactGroupNotificationPageState createState() =>
      _ContactGroupNotificationPageState();
}

class _ContactGroupNotificationPageState
    extends State<ContactGroupNotificationPage> {
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
